package com.cku.model;

import java.util.Date;
import java.util.List;

public class CkuMatchVenue {
    private Integer id;

    private String venueName;

    private String venueLongitude;

    private String venueLatitude;

    private String venueAddress;

    private String venuePhone;

    private Date createTime;
    
    private String show_location;
    
    private List<CkuImage> ckuImageList;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getVenueName() {
        return venueName;
    }

    public void setVenueName(String venueName) {
        this.venueName = venueName == null ? null : venueName.trim();
    }

    public String getVenueLongitude() {
        return venueLongitude;
    }

    public void setVenueLongitude(String venueLongitude) {
        this.venueLongitude = venueLongitude == null ? null : venueLongitude.trim();
    }

    public String getVenueLatitude() {
        return venueLatitude;
    }

    public void setVenueLatitude(String venueLatitude) {
        this.venueLatitude = venueLatitude == null ? null : venueLatitude.trim();
    }

    public String getVenueAddress() {
        return venueAddress;
    }

    public void setVenueAddress(String venueAddress) {
        this.venueAddress = venueAddress == null ? null : venueAddress.trim();
    }

    public String getVenuePhone() {
        return venuePhone;
    }

    public void setVenuePhone(String venuePhone) {
        this.venuePhone = venuePhone == null ? null : venuePhone.trim();
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

	public List<CkuImage> getCkuImageList() {
		return ckuImageList;
	}

	public void setCkuImageList(List<CkuImage> ckuImageList) {
		this.ckuImageList = ckuImageList;
	}

	public String getShow_location() {
		return show_location;
	}

	public void setShow_location(String show_location) {
		this.show_location = show_location;
	}
	
	
}